user:
  username:
    unique: 'El nombre de usuario ya está en uso'
  password:
    length: 'La contraseña debe contener al menos 8 caracteres'
    number: 'La contraseña debe contener al menos 1 dígito'
    character: 'La contraseña debe contener al menos 1 mayúscula y 1 minúscula'
  email:
    format: 'El correo no es un correo valido'
